
#stacks_in_3390_page25 {
	line-height: 1.310000em;
	font-size: 141%;
}
.stacksSpacerstacks_in_354_page25 {
	display: block;
	width: 100%;
	height:60px;
}#stacks_in_785_page25 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_785_page25 .jwresp_col{overflow:hidden;margin:0;width:38%; float:left;}#stacks_in_785_page25 #jwresp_col2_stacks_in_785_page25{ float:right; width:60%}@media screen and (max-width:500px){#stacks_in_785_page25 #jwresp_col1_stacks_in_785_page25,#stacks_in_785_page25 #jwresp_col2_stacks_in_785_page25{width:100%;float:none;display:block}#stacks_in_785_page25 #jwresp_col1_stacks_in_785_page25{margin-bottom:15px}}
.stacksSpacerstacks_in_1874_page25 {
	display: block;
	width: 100%;
	height:20px;
}.stacksSpacerstacks_in_346_page25 {
	display: block;
	width: 100%;
	height:40px;
}.stacksSpacerstacks_in_355_page25 {
	display: block;
	width: 100%;
	height:60px;
}#stacks_in_863_page25 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_863_page25 .jwresp_col{overflow:hidden;margin:0;width:63%; float:left;}#stacks_in_863_page25 #jwresp_col2_stacks_in_863_page25{ float:right; width:35%}@media screen and (max-width:500px){#stacks_in_863_page25 #jwresp_col1_stacks_in_863_page25,#stacks_in_863_page25 #jwresp_col2_stacks_in_863_page25{width:100%;float:none;display:block}#stacks_in_863_page25 #jwresp_col1_stacks_in_863_page25{margin-bottom:15px}}

#stacks_in_233_page25 {
	font-weight: lighter;
}
#stacks_in_3452_page25 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
.stacksSpacerstacks_in_351_page25 {
	display: block;
	width: 100%;
	height:40px;
}.stacksSpacerstacks_in_364_page25 {
	display: block;
	width: 100%;
	height:60px;
}
#stacks_in_250_page25 {
	font-weight: lighter;
}
.stacksSpacerstacks_in_353_page25 {
	display: block;
	width: 100%;
	height:20px;
}
#stacks_in_3658_page25 {
	font-weight: lighter;
}
.stacksSpacerstacks_in_3882_page25 {
	display: block;
	width: 100%;
	height:20px;
}
#stacks_in_246_page25 {
	font-weight: lighter;
}
.stacksSpacerstacks_in_3879_page25 {
	display: block;
	width: 100%;
	height:40px;
}.stacksSpacerstacks_in_365_page25 {
	display: block;
	width: 100%;
	height:60px;
}#stacks_in_914_page25 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_914_page25 .jwresp_col_wrapper{margin:0;width:49%;float:left;position:relative;overflow:auto}#stacks_in_914_page25 .jwresp_col_wrapper.right{float:right}#stacks_in_914_page25 .jwresp_col{overflow:hidden;width:48%;float:left;margin:0}#stacks_in_914_page25 #jwresp_col2_stacks_in_914_page25,#stacks_in_914_page25 #jwresp_col4_stacks_in_914_page25{float:right}#stacks_in_914_page25 #jwresp_col1_stacks_in_914_page25,#stacks_in_914_page25 #jwresp_col3_stacks_in_914_page25{margin-right:2} @media screen and (max-width:770px){#stacks_in_914_page25 .jwresp_col_wrapper.left,#stacks_in_914_page25 .jwresp_col_wrapper.right{width:100%;float:none;clear:both}#stacks_in_914_page25 .jwresp_col_wrapper.left{margin-bottom:20px}#stacks_in_914_page25 .jwresp_col{width:49%}#stacks_in_914_page25 #jwresp_col1_stacks_in_914_page25,#stacks_in_914_page25 #jwresp_col3_stacks_in_914_page25{margin:0}}  @media screen and (max-width:500px){#stacks_in_914_page25 .jwresp_col{width:100%;display:block}#stacks_in_914_page25 #jwresp_col1_stacks_in_914_page25,#stacks_in_914_page25 #jwresp_col2_stacks_in_914_page25,#stacks_in_914_page25 #jwresp_col3_stacks_in_914_page25{margin:0;margin-bottom:20px}#stacks_in_914_page25 #jwresp_col4_stacks_in_914_page25{margin:0}#stacks_in_914_page25 .jwresp_col_wrapper.left{margin-bottom:0}}
#stacks_in_624_page25 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
#stacks_in_618_page25 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
#stacks_in_620_page25 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
#stacks_in_622_page25 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
.stacksSpacerstacks_in_259_page25 {
	display: block;
	width: 100%;
	height:100px;
}#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../about_files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../about_files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}

#stacks_out_628_page25 {
	width: 27%;
	margin-left:0;
}
